### Method

# Camel FolderSummary remove_uid

#### Declaration [src]

    gboolean
    camel_folder_summary_remove_uid (
      CamelFolderSummary* summary,
      const gchar* uid
    )

#### Description [src]

Remove a specific info record from the summary, by `uid`.

#### Parameters

`uid`

  Type: `const gchar*`

  A uid.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the `uid` was found and removed from the `summary`.